* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scrollbar-color: transparent transparent;
  /* thumb and track color */
  scrollbar-width: 0px;
  outline: none; }

ul, ol {
  list-style: none; }

br {
  line-height: 23px; }

.main {
  padding: 0 14px;
  background: url("../images/en/new/back_1920.png") center top repeat-y #89E7FF;
  background-size: 100%; }

.flex {
  display: flex; }

.section {
  box-sizing: border-box; }
  .section-menu {
    position: relative;
    z-index: 3;
    text-align: center;
    padding-top: 26px;
    padding-bottom: 74px; }
    .section-menu.flex {
      justify-content: center; }
    .section-menu__link {
      display: inline-block;
      width: 82px;
      height: 82px;
      margin: 0 6px;
      background-size: cover !important;
      transition: transform .3s ease-in-out;
      transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out; }
      .section-menu__link:hover {
        -webkit-transform: rotatey(1turn);
        transform: rotatey(1turn); }
      .section-menu__link.back {
        background: url("../images/en/new/menu_link.svg") center no-repeat; }
      .section-menu__link.home {
        background: url("../images/en/new/menu_home.svg") center no-repeat; }
      .section-menu__link.youtube {
        background: url("../images/en/new/menu_youtube.svg") center no-repeat; }
      .section-menu__link.privacy {
        background: url("../images/en/new/menu_privacy-policy.svg") center no-repeat; }
  .section-banner {
    text-align: center;
    position: relative;
    margin-top: -182px;
    margin-left: -14px;
    margin-right: -14px; }
    .section-banner-picture {
      max-width: 100%;
      height: auto; }
      .section-banner-picture.w1540, .section-banner-picture.w880, .section-banner-picture.w695 {
        display: none; }
    .section-banner .buttons {
      margin-bottom: 73px; }
      .section-banner .buttons .content {
        max-width: 976px;
        margin: 0 auto;
        justify-content: space-between; }
        .section-banner .buttons .content-link {
          vertical-align: top;
          display: inline-block;
          cursor: pointer;
          margin: 0 4px; }
          .section-banner .buttons .content-link img {
            display: block; }
  .section-privacy {
    box-sizing: border-box;
    background: #F4FBFF;
    color: #97458C;
    font-size: 12px;
    max-width: 880px;
    margin: 0 auto;
    padding-top: 72px;
    padding-left: 58px;
    padding-right: 58px; }
    .section-privacy .center {
      text-align: center; }
    .section-privacy .character__title {
      font-size: 18px;
      margin: 0; }
    .section-privacy .character__subtitle, .section-privacy .character__paragraph {
      font-size: 12px;
      margin: 0; }
    .section-privacy .character__paragraph_big {
      font-size: 18px;
      line-height: 23px;
      text-align: justify;
      letter-spacing: 0.04em;
      margin: 0; }
    .section-privacy .carousel {
      position: relative;
      margin-bottom: 50px; }
    .section-privacy .list_ul {
      margin-bottom: 36px; }
      .section-privacy .list_ul-item {
        position: relative;
        padding-left: 16px;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0.04em;
        text-align: justify; }
        .section-privacy .list_ul-item:before {
          content: '';
          position: absolute;
          width: 6px;
          height: 6px;
          border-radius: 50%;
          left: 4px;
          background: #97458C;
          top: 8px; }
    .section-privacy .list_icons {
      padding-left: 15px; }
      .section-privacy .list_icons-item {
        display: flex;
        align-items: center; }
        .section-privacy .list_icons-item-icon {
          width: 68px; }
        .section-privacy .list_icons-item-text {
          padding-left: 37px;
          font-size: 18px;
          line-height: 23px;
          letter-spacing: 0.04em;
          margin: 0; }
    .section-privacy .copyright {
      padding-top: 110px;
      padding-bottom: 110px;
      text-align: center; }
      .section-privacy .copyright-logo {
        margin-bottom: 35px; }
        .section-privacy .copyright-logo__link {
          display: inline-block; }
  .section-clouds {
    height: 180px;
    margin-left: -14px;
    margin-right: -14px;
    background: url("../images/en/new/clouds_1920.png") center bottom no-repeat;
    background-size: 100%; }

.gallery-cell {
  width: 100%;
  height: auto;
  margin-right: 14px;
  counter-increment: gallery-cell; }
  .gallery-cell img {
    width: 100%;
    height: auto; }

.flickity-viewport {
  overflow: hidden;
  outline: none !important; }

/* big buttons, no circle */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  border: none;
  background: transparent;
  transform: translatey(-50%); }
  .flickity-prev-next-button.previous {
    left: -36px;
    background: url("../images/en/new/arrow-left.svg") center no-repeat; }
  .flickity-prev-next-button.next {
    right: -36px;
    background: url("../images/en/new/arrow-right.svg") center no-repeat; }
  .flickity-prev-next-button svg {
    display: none; }

/* arrow color */
.flickity-prev-next-button .arrow {
  fill: white; }

.flickity-prev-next-button.no-svg {
  display: none; }

/* hide disabled button */
.flickity-prev-next-button:disabled {
  opacity: .5; }

/* position dots in gallery */
.flickity-page-dots {
  bottom: 0px; }

/* fill-in selected dot */
.flickity-page-dots .dot.is-selected {
  background: white; }

@media screen and (max-width: 1540px) {
  .main {
    background: url("../images/en/new/back_1540.png") center top repeat-y #89E7FF; }
  .section-menu__link {
    width: 70px;
    height: 70px; }
  .section-clouds {
    background: url("../images/en/new/clouds_1540.png") center bottom no-repeat; }
  .section-banner-picture.w1540 {
    display: block; }
  .section-banner-picture.w1920, .section-banner-picture .w880, .section-banner-picture .w695 {
    display: none; } }

@media screen and (max-width: 880px) {
  .section-menu__link {
    width: 60px;
    height: 60px; }
  .section-clouds {
    background: url("../images/en/new/clouds_880.png") center bottom no-repeat; }
  .section-privacy {
    padding-left: 44px;
    padding-right: 44px; }
  .section-banner-picture.w880 {
    display: block;
    width: 100%; }
  .section-banner-picture.w1920, .section-banner-picture.w1540, .section-banner-picture.w695 {
    display: none; }
  .section-banner .buttons .content-left {
    padding: 0;
    margin-bottom: 12px; }
  .section-banner .buttons .content-link img {
    height: 60px;
    display: block; } }

@media screen and (max-width: 695px) {
  .section-menu__link {
    width: 36px;
    height: 36px; }
  .section-banner .buttons .content {
    flex-direction: column; }
  .section-banner-picture.w695 {
    display: block;
    width: 100%; }
  .section-banner-picture.w1920, .section-banner-picture.w1540, .section-banner-picture.w880 {
    display: none; }
  .section-privacy .list_ul-item, .section-privacy .character__paragraph_big, .section-privacy .list_icons-item-text {
    font-size: 11px;
    line-height: 14px; }
  .section-privacy .list_ul-item:before {
    width: 4px;
    height: 4px;
    top: 3px; }
  .gallery-cell iframe {
    height: 180px; } }

@media screen and (max-width: 425px) {
  .section-banner .buttons .content img {
    height: 52px; } }
